with 1.3.5 I cant authorize at all

ebz

New Member
#1
First I already had trouble being authorized with 1.3.4 with the extension enabling to import occasionally... now with this latest update the https://site/ can't be authorized at all How to fix? This page is supposed to fix it: https://help.alidropship.com/common...em/extension-error-please-authorize-your-site. But nope, I even asked my host to activate mod_rewrite, and they says its already enabled. So whats the solution now? I have wasted too much time just trying to import ONE product. If this cant be fixed, I have to ask for a refund since this plugin is becoming useless and a time-waster for me.
 

Victoria Kudryashova

I'll be on Holidays till the 18th of Jan
Staff member
#2
First I already had trouble being authorized with 1.3.4 with the extension enabling to import occasionally... now with this latest update the https://site/ can't be authorized at all How to fix? This page is supposed to fix it: https://help.alidropship.com/common...em/extension-error-please-authorize-your-site. But nope, I even asked my host to activate mod_rewrite, and they says its already enabled. So whats the solution now? I have wasted too much time just trying to import ONE product. If this cant be fixed, I have to ask for a refund since this plugin is becoming useless and a time-waster for me.
Hello, please PM me your WP and cPanel login credentials - I will check what might be the issue.
 
#3
I no longer use chrome as yandex seems to be more effective. But now, and I think I saw here somewhere someone complaining of the same thing: imported list products are publishing, I have to check every once in awhile making sure none are published, and change them manually to 'draft'.

Also, same price goes to both regular and sale, making regular products with no sale appearing on my 'products on sale' list.
 
Top